Subject: melanin in fungi

From: [email-masked] (Brian Wickes)
Date: 28 Nov 1994 14:01:04 -0800

If you are interested in trying to assay for melanin production, you may
also be able to do in on plates.  Look in any clinical mycology book under
Cryptococcus neoformans.  The assay uses a medium called birdseed agar to
check for the production of diphenoloxidase.  L-dopa agar also does the
same thing.

Brian Wickes
Dept of laboratory medicine
UCSF